/*

green text: #98ba40

box green border: #cfdaa2
box light-green background: #f8fced

*/

body {
	background:#fff;
}
#nav-main {
	margin:0;
	padding:0;
}

#spotlight, #footer, #header, #nav-main, #content {
	width:950px;
	margin:0 auto;
}

#header-wrapper {
	height:50px;
	padding:20px;
}
#header h1 a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/Assets/images/logo.gif);
	width: 293px;
	height:63px;
}
/**********************
Navigation
**********************/
 
#nav-wrapper {
	background:#2F3336;
	height:40px;
	border-top: 1px solid #000;
	border-bottom:1px solid #000;
}
#nav-main li {
	list-style: none;
	float:left;
	padding:10px 0px;
}
#nav-main li .first {
	padding-left:0;
}
#nav-main a {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 1em;
	color:#fff;
	text-decoration:none;
	background: url(/Assets/images/nav-divide.gif) no-repeat left center;
	padding: 0 20px;
}

ul#nav-main ul a{
	background: none;
	line-height:.8em;
	color:#fff;
	text-transform:none;
	font-size:1.1em;
	margin-left:3px;
}
ul#nav-main li ul { /* second-level lists*/ 
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background:#333;
	width: 13em;
	list-style: none;
	/*padding-top:2px;*/
	top: 120px;
	margin-left:0; 
	margin:7px 0 0 0;
	padding-left:0;
	border-bottom:#85A923 4px solid;
	z-index: 100;
}

ul#nav-main ul li {
	display: block;
	clear:left;
	border-top:#000 1px solid;
	width:100%;
	padding:13px 0;

	/*width:12.3em;
	margin:0 4px;*/
}
ul#nav-main li:hover ul, ul#nav-main li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#nav-main a:hover, #nav-main a:active, #nav-main a:focus {
	color:#ACDC2F;
}
ul#nav-main ul li:hover a, ul#nav-main ul li.sfhover a{
	color:#ACDC2F;
}

#nav-main a.current {
	color:#ACDC2F;
}

ul#nav-main ul li:hover, ul#nav-main ul li.sfhover { /* lists nested under hovered list items */
	background: #222;
}

/**********************
Navigation new nav-main
**********************/

#nav-mainv2 li {
	list-style: none;
	float:left;
	padding:10px 0px;
}
#nav-mainv2 li .first {
	padding-left:0;
}
#nav-mainv2 a {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 0.9em;
	color:#fff;
	text-decoration:none;
	background: url(../images/nav-divide.gif) no-repeat left center;
	padding: 0 10px;
}

ul#nav-mainv2 ul a{
	background: none;
	line-height:.8em;
	color:#fff;
	text-transform:none;
	font-size:1.1em;
	margin-left:3px;
}
ul#nav-mainv2 li ul { /* second-level lists*/ 
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background:#333;
	width: 13em;
	list-style: none;
	padding-top:2px;
	margin-left:0; 
	margin:7px 0 0 0;
	padding-left:0;
	border-bottom:#85A923 4px solid;
	z-index: 100;
}

ul#nav-mainv2 ul li {
	display: block;
	clear:left;
	border-top:#000 1px solid;
	width:100%;
	padding:13px 0;

	/*width:12.3em;
	margin:0 4px;*/
}
ul#nav-mainv2 li:hover ul, ul#nav-mainv2 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#nav-mainv2 a:hover, #nav-mainv2 a:active, #nav-mainv2 a:focus {
	color:#ACDC2F;
}
ul#nav-mainv2 ul li:hover a, ul#nav-mainv2 ul li.sfhover a{
	color:#ACDC2F;
}

#nav-mainv2 a.current {
	color:#ACDC2F;
}

ul#nav-mainv2 ul li:hover, ul#nav-main ul li.sfhover { /* lists nested under hovered list items */
	background: #222;
}

/---end new nav-main ----/



.transparent {
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
}

#spotlight-wrapper {
	border-top:#ACDC2F 1px solid;
	padding-top:10px;
	background: url(../images/green-border.gif) repeat-x 0 0;
}
#spotlight{
	height:340px;
}
#spotlight-holder{
	float:left;
	margin-top:25px;
	height:303px;
	background: url(../images/drop-shadow.jpg) no-repeat 0 100%;
	display:inline;
	}

.flash {
	background:#fff;
	border: #DED9D0 1px solid;
	padding:10px 10px 4px 10px;
	position: relative;
}
.flash object {
	position: relative;
	z-index: 0;	
}
.spotlight-aside {
	margin-top:25px;
	float:right;
	width:233px;
	padding:15px;
	background:#F8FCED;
	border:#CFDAA2 1px solid;
}
.spotlight-aside p, .spotlight-aside h3{
	margin:0; 
	padding:0;
}
.spotlight-aside h4{
	color:#666;
}
.spotlight-aside li {
	list-style:none;
	background: url(../images/tick.png) no-repeat 0 50%;
	padding-left: 25px;
}

.info-button {
	display:block;
	height:32px;
	width: 132px;
	background: url(../images/more-info.gif) no-repeat 0 0; 
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	margin:15px 0 20px 60px;
	padding:5px 3px 0 25px;
}
.info-button-buy {
	clear:both;
	display:block;
	height:32px;
	width: 132px;
	background: url(../images/more-info.gif) no-repeat 0 0; 
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	margin:15px 0 20px 0px;
	padding:5px 3px 0 25px;
}
.trade-button-buy {
	display:block;
	height:32px;
	width: 200px;
	background: url(../images/more-info.gif) no-repeat 0 0; 
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	margin:15px 0 20px 0px;
	padding:5px 3px 0 25px;
}
#content-wrapper {
	background: url(../images/content-grad.jpg) repeat-x 0 0;
}
#content {
	padding:40px 0;
}

.content-wrapper {

}

.content {
	padding:40px 0;
	
}
/**********************
 Products Brand Page  
 **********************/
.product-info {
	width:630px;
	text-align:left;
	color: #000039;
}
.product-info h3 a, .aside h3 a {
	text-decoration:none;
}
.product-info h3, .aside h3 {
	margin-bottom:.5em;
}
.product-info li {
	margin-bottom:.5em;
}
.aside {
	width:246px;
	float:right;
}
.aside img {
/*	background:#E7F3D9;
	margin-bottom:5px; */
	padding:0px 8px;
}
.aside p {
}

/************************
 Products Range Home Page 
 ************************/
 ul.product-range {
	margin:0; 
	padding:0; 
	list-style: none;
	width: 400px;
	border-top: 1px #DED9D0 solid;
	float:left;
	padding-bottom:20px

}
.product-range li {
	margin:0; 
	padding:0; 
	width:176px;
	float:left;
	padding-top:20px; 
	line-height:1.5em;
}
.product-range li a {
display:block;
}

.h5 {
	display:block;
	font-size: 1.166667em;
	line-height: 1.5em;
	text-decoration:none;
	font-weight:bold;
}
.products{
 	border:none;
 	padding:8px;
 	background:#E7F3D9;
}
.product-range a:hover .products, .product-range a:active .products, .product-range a:focus .products {
 	background:#7FA934;
}
.product-range li.last{
	float:right;
}
#first, #second{ 
	float:right;
}
.products-table{
	margin-top:10px;
	width:90%;
	background:#F8FCED;
	border:#CFDAA2 1px solid;
	}

 .products-table td {
 	border:#CFDAA2 1px solid;
	padding:5px;
 }
.products-table {
	color: #333;
}
.top {
display:block;
clear:both;
float:right;
text-align:right;
text-decoration: none;
}
a:hover.top, a:active.top ,  a:focus.top {
text-decoration:underline;
}
/**********************
Ecommerce additional Divs
**********************/

#Sidebar {
	width:180px;
	float:left;
	background:#F8FCED;
	border:#CFDAA2 1px solid;
	padding:15px;
}
#Sidebar ul{
	list-style: none;
}
#Sidebar .sidebarBox h3{
	line-height: 1.3125em;
	margin-bottom:.5em;
	color:#666;
}
#ShoppingCart ul {
	background:#fff;
	padding:10px 10px 0 10px;;
	border:#CFDAA2 1px solid;
}
#footer-wrapper {
	background:#2E3235 url(../images/green-border.gif) repeat-x 0 0;
	border-bottom:#ACDC2F 1px solid;
	padding-top:20px;
	clear:both;
}
#footer {
	overflow:hidden;
}
#footer ul {
	margin:0; 
	padding:0;
	list-style:none;
	width:240px;
	padding:15px;
	float:left;
	display:inline;
	margin:15px 65px 25px 0;
}
#footer ul.last {
	padding:20px;
	float:right;
	margin-right:0;
}
#footer h3{
	margin-bottom:.3em;
	color: #59892F
}
#footer li{
	color:#7A8A67;
}
#footer hr {
border-top: 1px solid #141516;
border-bottom: 1px solid #585B5D;
}

.guarantee {
	border:1px solid #2E3235;
	margin-top:10px;
}
.capricorn {
	margin-top:10px;
	border:none;
}

#footer p {
	color:#7A8A67;
	margin:0;
	padding:0;
	padding-bottom:10px;
}
#web_one, .webone {
	float:right;
}

/* ============= */
/* = @ web one = */
/* ============= */

a#web_one{
	float: right;
	margin: 0.30em 5px 0 0.3em;
	padding-top: 15px;
	width: 77px;
	background-image: url(../images/footer_logo.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	height: 15px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 0;
}
a:hover#web_one{
	background-position: 0 -15px;
}

/* Clearfix */
* html #ProductGroup,
* html #footer,
* html #content,  
* html #spotlight, 
* html #nav-main
{
	height: 1%;
	overflow: visible;
}
*+html #ProductGroup,
*+html #footer,
*+html #content,
*+html #spotlight, 
*+html #nav-main
{
	min-height: 1%;
}
#ProductGroup:after,
#footer:after,
#content:after,
#spotlight:after,
#nav-main:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* Firefox Scrollbar Hack */
html {
	height: 100%;
	margin-bottom: 1px;
	
}

/*
.html-layout {
	width:800px;
}
*/

.centerText{
	text-align: center;
}
